org.gnome.notify

## Interface Notification.Closed

- Enclosing class:
    Notification

      public static interface Notification.Closed

  Signal emmitted when a notification is closed. This can happen in three ways:
  - When notification timeout expires.
  - When user dismisses it by closing.
  - When `close()` is called.
  Since:
    4.0.12
  Author:
    Serkan Kaba

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onClosed(Notification source)`

- - ### Method Detail

    - #### onClosed

          void onClosed(Notification source)